[ng-app="appProceduresByTopic"] .btn-danger
{
    background-color: #c00;
}

[ng-app="appProceduresByTopic"] .btn-danger:hover
{
    background-color: #f6f6f6;
    border-color: #ccc;
    color: #333;
}

[ng-app="appProceduresByTopic"] a
{
    color: #333;
}

[ng-app="appProceduresByTopic"] a:hover
{
    color: #999;
}